<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_seb', language 'ky', version '4.1'.
 *
 * @package     quizaccess_seb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtemplate'] = 'Жаңы шаблон кошуу';
$string['description'] = 'Сүрөттөө';
$string['enabled'] = 'Иштетилди';
$string['name'] = 'Аты';
$string['newtemplate'] = 'Жаңы шаблон';
$string['notemplate'] = 'Шаблон жок';
$string['seb_enableaudiocontrol'] = 'Аудио башкарууну иштетүү';
$string['seb_expressionsallowed'] = 'Сөз айкаштарына уруксат берилген';
$string['seb_expressionsblocked'] = 'Сөз айкаштары бөгөттөлдү';
$string['seb_filterembeddedcontent'] = 'Ошондой эле камтылган мазмунду чыпкалоо';
$string['seb_filterembeddedcontent_help'] = 'Эгер иштетилсе, камтылган ресурстар ошондой эле чыпка топтомун колдонуп чыпкаланат';
$string['seb_help'] = 'Коопсуз экзамен браузерин колдонуу үчүн викторинаны орнотуңуз.';
$string['seb_linkquitseb'] = 'Ушул чыгуу шилтемеси менен конфигурацияланган Exit Safe Exam Browser баскычын көрсөтүү';
$string['seb_managetemplates'] = 'Коопсуз экзамен браузеринин шаблондорун башкарыңыз';
$string['seb_muteonstartup'] = 'Иштетүүдө үнсүз';
$string['seb_muteonstartup_help'] = 'Эгер иштетилген болсо, SEB башталганда, аудио алгач өчүрүлөт';
$string['seb_quitpassword'] = 'Сырсөздөн чыгыңыз';
$string['seb_requiresafeexambrowser'] = 'Коопсуз экзамен браузерин колдонууну талап кылуу';
$string['seb_showkeyboardlayout'] = 'Баскычтоптун жайгашуусун көрсөтүү';
$string['seb_showreloadbutton'] = 'Кайра жүктөө баскычын көрсөтүү';
$string['seb_showsebdownloadlink'] = 'Коопсуз экзамен браузерин жүктөө баскычын көрсөтүү';
$string['seb_showsebtaskbar'] = 'SEB тапшырма тилкесин көрсөтүү';
$string['seb_showtime'] = 'Убакытты көрсөтүү';
$string['seb_showwificontrol'] = 'Wi-Fi көзөмөлүн көрсөтүү';
$string['seb_templateid'] = 'Коопсуз сынак браузеринин конфигурация шаблону';
$string['seb_use_client'] = 'Ооба - SEB кардар конфигурациясын колдонуңуз';
$string['seb_use_template'] = 'Ооба - Учурдагы шаблонду колдонуңуз';
$string['seb_use_upload'] = 'Ооба - Менин конфигурациямды жүктө';
$string['unknown_reason'] = 'Белгисиз себеп';
$string['used'] = 'Колдонууда';
